package main

import (
	"os"
	"testing"
)

func TestAddress(t *testing.T) {
	expected := "127.0.0.1:8888"
	os.Setenv("LOOP_URL", expected)
	actual := os.Getenv("LOOP_URL")

	if actual != expected {
		t.FailNow()
	}
}
